This is the Altimate Version of the first kilid email marketing 
It takes a week until we undrestand what is the best format for email marketing
( not to be damaged when  users view the email in their gmail or yahoo)
The key factor was to respons the page by tables and not using any flex or absolute positioning
